SoftSolzSoftSolz
HomeAPI GuideAPI ReferenceWidget Tester
seo

Read a fix set.

Read a fix set.

GEThttps://app.softsolz.uk/api/v1/services/seo/code/fixes/{fix_set_id}

Recent Requests

Log in to see full request history
TimeStatusUser Agent
Make a request to see history.

Path Params

fix_set_idstringrequired

Headers

Authorizationstringrequired

Bearer token: `Bearer sk_live_...` (or `sk_test_...` for sandbox). A login token will not work here.

Response

Response Body

fix_setobjectA set of content fixes destined for one pull request.
filesarray of objectsIts files.

Request

import { SoftSolz } from '@softsolz/sdk';
const client = new SoftSolz({ apiKey: process.env.SOFTSOLZ_API_KEY });
const result = await client.seo.getFixSet('<fix_set_id>');
console.log(result);

Credentials

Sent as a Bearer token. Stored only in your browser.

Response · 200

{
"data": {
"fix_set": {},
"files": []
}
}